.bottom_sliding, .bottom_sliding li{width: 170px !important;}
.bottom_sliding > ul{width: 2720px !important;}

#sidebar .search-form input[type="search"]{color: #a8a8a8 !important; margin-right: 0 !important; max-width:218px !important;}
span.search, span.submit{line-height: 1 !important; position: relative;}
span.search:after {
    background: none repeat scroll 0 0 #C7C7C7 !important;
    content: "";
    height: 45px !important;
    position: absolute !important;
    right: 58px !important;
    top: 23px !important;
    width: 225px !important;
    z-index: 1 !important;
}

span.submit:after{
	background: none repeat scroll 0 0 #C7C7C7 !important;
    content: "";
    height: 45px !important;
    position: absolute !important;
    right: -8px !important;
    top: 23px !important;
    width: 60px !important;
    z-index: 1 !important;
}
.search-form input[type="submit"]{position: relative; right: -10px;}


#custom_recent_post img.featured_image{padding: 0 !important;}